@media screen and (min-width: 768px) {
  .ceo-quotes {
    position: relative;
  }
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .ceo-quotes-container::after {
    bottom: 48px;
    height: 220px;
  }
}

.ceo-quotes-container {
  padding: 64px 24px 0;
}

@media screen and (min-width: 768px) {
  .ceo-quotes-container {
    display: flex;
    gap: 32px;
    position: relative;
  }

  .ceo-quotes-container::after {
    content: "";
    -webkit-mask: url(../images/we-perfom-together-white-one-line.svg);
    mask: url(../images/we-perfom-together-white-one-line.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    width: 100%;
    height: 219px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.2;
    background-color: #3ea2f7;
    z-index: -1;
  }
}

@media screen and (min-width: 1025px) {
  .ceo-quotes-container {
    padding: 112px 80px 0;
    gap: 46px;
  }
}

@media screen and (min-width: 1281px) {
  .ceo-quotes-container {
    gap: 92px;
  }
}

@media screen and (min-width: 1025px) {
  .ceo-quotes .first-container {
    flex-basis: 42%;
  }
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .first-container {
    padding-bottom: 280px;
  }
}

.ceo-quotes .uptitle {
  color: #3ea2f7;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 160%;
  margin-bottom: 12px;
}

@media screen and (min-width: 768px) {
  .ceo-quotes .uptitle {
    font-size: 1rem;
    margin-bottom: 24px;
  }
}

.ceo-quotes h2 {
  color: #17223e;
  margin-bottom: 32px;
}

@media screen and (min-width: 1281px) {
  .ceo-quotes h2 {
    margin-bottom: 48px;
  }
}

.ceo-quotes .btn.secondary {
  margin-top: 40px;
  gap: 32px;
}

@media screen and (min-width: 768px) {
  .ceo-quotes .btn.secondary {
    margin-top: 48px;
  }
}

.ceo-quotes .content-container p:not(:last-child) {
  margin-bottom: 32px;
}

.ceo-quotes .second-container {
  margin-top: 48px;
}

@media screen and (min-width: 768px) {
  .ceo-quotes .second-container {
    margin-top: 120px;
  }
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container {
    flex-basis: 51%;
    margin-top: 146px;
    position: relative;
  }
}

.ceo-quotes .second-container p {
  font-family: "Borna", sans-serif;
  font-style: italic;
  font-size: 2rem;
  line-height: 120%;
  font-weight: 400;
  color: #17223e;
  margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
  .ceo-quotes .second-container p {
    font-size: 3rem;
    margin-bottom: 36px;
  }
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container p {
    margin-bottom: 48px;
  }
}

.ceo-quotes .second-container .quotes-infos {
  margin-bottom: 24px;
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container .quotes-infos {
    margin-bottom: 0;
  }
}

.ceo-quotes .second-container .quotes-infos p {
  margin-bottom: 4px;
  font-family: "Inter", sans-serif;
  line-height: 160%;
  font-style: normal;
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container .quotes-infos p {
    margin-bottom: 8px;
  }
}

.ceo-quotes .second-container .quotes-infos p:first-child {
  font-size: 1.25rem;
  font-weight: 600;
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container .quotes-infos p:first-child {
    font-size: 1.5rem;
  }
}

.ceo-quotes .second-container .quotes-infos p:last-child {
  font-weight: 400;
  font-size: 1rem;
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container .quotes-infos p:last-child {
    font-style: 1.25rem;
    margin-bottom: 0;
  }
}

.ceo-quotes .second-container .img-container {
  margin: 0 auto;
  position: relative;
}

@media screen and (min-width: 768px) {
  .ceo-quotes .second-container .img-container {
    margin: 0 40px 0 auto;
  }
}

@media screen and (min-width: 1281px) {
  .ceo-quotes .second-container .img-container {
    width: 416px;
    height: 453px;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}

.ceo-quotes .second-container .img-container img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.ceo-quotes .second-container .img-container::before {
  content: "";
  -webkit-mask: url(../images/we-perfom-together-white-multiple-line.svg);
  mask: url(../images/we-perfom-together-white-multiple-line.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: #3ea2f7;
  opacity: 0.2;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -42%);
  z-index: -1;
}

@media screen and (min-width: 768px) {
  .ceo-quotes .second-container .img-container::before {
    display: none;
  }
}
